<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>
  <context id="file_selection_dialog_context">
    <description>Questa finestra di dialogo consente di selezionare un file nello spazio di lavoro.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="preference_page_context">
    <description>Su questa pagina è possibile configurare le preferenze dello strumento esterno.</description>
   	<topic label="Preferenze - Strumenti esterni" href="reference/ref-exttoolsprefs.htm"/>    
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="builder_property_page_context">
    <description>Su questa pagina, è possibile configurare i generatori di strumenti esterni che vengono eseguiti quando viene generato questo progetto.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="builders_tab_context">
    <description>Questa scheda consente di configurare il momento in cui deve essere eseguito questo generatore di progetti.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="program_main_tab_context">
    <description>Questa scheda consente di configurare il percorso del programma e altri attributi di questa configurazione di avvio.</description>
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>
</contexts>
